# image:
#   repository: registry.gitlab.com/openkonsequenz/qa/contactbasedata-backend/master/cdb-main
#   tag: latest
# imageDatabase:
#   repository: registry.gitlab.com/openkonsequenz/qa/contactbasedata-backend/master/cdb-flyway
#   tag: latest

# sharedEnvironment: portal-shared-infra

# shortNameEnv: demo

# If enabled the DB will be backuped after deployment once. This backup will be used to reset the DB daily at midnight.  (Used for Demo-Env)
cronJobResetDB: false

# PostgreSQL Image and version to be used for the backup and restore job. Must be identical to the DB used.
# (Platform-Maintainer Note: Helm's lookup function is not yet supported by ArgoCD, until it is we have to set (synchronize) the image manually).
#cronJobResetDBImage: postgres:9.6.22-alpine3.14
cronJobResetDBImage: postgres:12.2-alpine